## globus-gram-protocol 9.7

=== debian/changelog ===
globus-gram-protocol (9.7-4) unstable; urgency=low

  * Fix doxygen markup
  * Use system jquery script

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 06 Jun 2011 15:44:21 +0200

globus-gram-protocol (9.7-3) unstable; urgency=low

  * Add README file
  * Use new doxygen-latex build dependency (Closes: #616233)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 27 Apr 2011 06:00:23 +0200

globus-gram-protocol (9.7-2) unstable; urgency=low

  * Converting to package format 3.0 (quilt)
  * Add new build dependency on texlive-font-utils due to changes in texlive
    packaging (epstopdf moved there) (Closes: #583043)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:30 +0200

globus-gram-protocol (9.7-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.1
  * Drop patches globus-gram-protocol-dep.patch and
    globus-gram-protocol-typo.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 15 Apr 2010 17:28:50 +0200

globus-gram-protocol (9.3-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.0
  * Add debug package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 27 Jan 2010 17:40:56 +0100

globus-gram-protocol (7.4-1) unstable; urgency=low

  * Initial release (Closes: #540260).

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 07 Aug 2009 09:56:28 +0200
