=== debian/control ===
Source: globus-gram-protocol
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-common-dev (>= 3), libglobus-io-dev (>= 3), globus-core (>= 5.15-5), libglobus-common-doc (>= 3), doxygen-latex, graphviz, texlive-fonts-recommended, texlive-font-utils, ghostscript
Standards-Version: 3.9.2
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-protocol
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-protocol
Homepage: http://www.globus.org/

Package: libglobus-gram-protocol3
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: Globus Toolkit - GRAM Protocol Library
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gram-protocol3 package contains:
 GRAM Protocol Library

Package: libglobus-gram-protocol-dev
Section: libdevel
Architecture: any
Depends: libglobus-gram-protocol3 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 3), libglobus-io-dev (>= 3), globus-core (>= 4)
Recommends: libglobus-gram-protocol-doc (= ${binary:Version})
Description: Globus Toolkit - GRAM Protocol Library Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gram-protocol-dev package contains:
 GRAM Protocol Library Development Files

Package: libglobus-gram-protocol-doc
Section: doc
Architecture: any
Depends: libglobus-gram-protocol-dev (= ${binary:Version}), ${misc:Depends}, ${js:Depends}
Description: Globus Toolkit - GRAM Protocol Library Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gram-protocol-doc package contains:
 GRAM Protocol Library Documentation Files

Package: globus-gram-protocol-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libglobus-gram-protocol3 (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - GRAM Protocol Library Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gram-protocol-dbg package contains:
 GRAM Protocol Library Debug Symbols
