## globus-gram-protocol 11.2

=== debian/changelog ===
globus-gram-protocol (11.2-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Dropped patches globus-gram-protocol.patch and
    globus-gram-protocol-doxygen.patch (fixed upstream)
  * Make doc package architecture independent

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 30 Dec 2011 05:33:42 +0100
