=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-gram-protocol
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-common-dev (>= 3), libglobus-io-dev (>= 3), globus-core (>= 5.15-5), libglobus-common-doc (>= 3), doxygen-latex, graphviz, texlive-fonts-recommended, texlive-font-utils, ghostscript
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-io-dev (>= 8), libglobus-common-doc (>= 14), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
 Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
@@ -12,7 +12,7 @@
 Package: libglobus-gram-protocol3
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - GRAM Protocol Library
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -26,8 +26,8 @@
 Package: libglobus-gram-protocol-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-gram-protocol3 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 3), libglobus-io-dev (>= 3), globus-core (>= 4)
-Recommends: libglobus-gram-protocol-doc (= ${binary:Version})
+Depends: libglobus-gram-protocol3 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 14), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-io-dev (>= 8), globus-core (>= 8)
+Recommends: libglobus-gram-protocol-doc (= ${source:Version})
 Description: Globus Toolkit - GRAM Protocol Library Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -40,8 +40,8 @@
 
 Package: libglobus-gram-protocol-doc
 Section: doc
-Architecture: any
-Depends: libglobus-gram-protocol-dev (= ${binary:Version}), ${misc:Depends}, ${js:Depends}
+Architecture: all
+Depends: libglobus-gram-protocol-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - GRAM Protocol Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
