## globus-gram-protocol 11.3

=== debian/changelog ===
globus-gram-protocol (11.3-5) unstable; urgency=low

  * Make header file generation predictable (Closes: #730448)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 25 Nov 2013 10:10:01 +0100

globus-gram-protocol (11.3-4) unstable; urgency=low

  * Implement Multi-Arch support
  * Rename dbg package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 11 Nov 2013 13:29:44 +0100

globus-gram-protocol (11.3-3) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 May 2013 21:28:59 +0200

globus-gram-protocol (11.3-2) unstable; urgency=low

  * Drop patch globus-gram-protocol-deps.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 23 Jul 2012 14:00:06 +0200

globus-gram-protocol (11.3-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 29 Apr 2012 18:34:07 +0200

globus-gram-protocol (11.2-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 22:36:03 +0100
