=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: globus-gram-protocol
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-io-dev (>= 8), libglobus-common-doc (>= 14), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-io-dev (>= 9.5), libglobus-gss-assist-dev (>= 9), libglobus-common-dev (>= 14.10), libglobus-gssapi-gsi-dev (>= 10.10), libglobus-common-doc (>= 14), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
+Standards-Version: 3.9.4
 Section: net
-DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-protocol
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-protocol
 Homepage: http://www.globus.org/
@@ -12,6 +11,8 @@
 Package: libglobus-gram-protocol3
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - GRAM Protocol Library
  The Globus Toolkit is an open source software toolkit used for
@@ -26,7 +27,8 @@
 Package: libglobus-gram-protocol-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-gram-protocol3 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 14), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-io-dev (>= 8), globus-core (>= 8)
+Multi-Arch: same
+Depends: libglobus-gram-protocol3 (= ${binary:Version}), ${misc:Depends}, globus-core (>= 8), libglobus-io-dev (>= 8), libglobus-gss-assist-dev (>= 8), libglobus-common-dev (>= 14), libglobus-gssapi-gsi-dev (>= 10)
 Recommends: libglobus-gram-protocol-doc (= ${source:Version})
 Description: Globus Toolkit - GRAM Protocol Library Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -41,6 +43,7 @@
 Package: libglobus-gram-protocol-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: libglobus-gram-protocol-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - GRAM Protocol Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
@@ -52,10 +55,14 @@
  The libglobus-gram-protocol-doc package contains:
  GRAM Protocol Library Documentation Files
 
-Package: globus-gram-protocol-dbg
+Package: libglobus-gram-protocol-dbg
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
+Provides: globus-gram-protocol-dbg
+Replaces: globus-gram-protocol-dbg (<< 11.3-4~)
+Conflicts: globus-gram-protocol-dbg (<< 11.3-4~)
 Depends: libglobus-gram-protocol3 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - GRAM Protocol Library Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
@@ -64,5 +71,5 @@
  of projects and companies are using the Globus Toolkit to unlock the
  potential of grids for their cause.
  .
- The globus-gram-protocol-dbg package contains:
+ The libglobus-gram-protocol-dbg package contains:
  GRAM Protocol Library Debug Symbols
