## globus-gram-protocol 12.12

=== debian/changelog ===
globus-gram-protocol (12.12-6) unstable; urgency=medium

  * Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
    (for reproducible build)
  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 15:00:47 +0100

globus-gram-protocol (12.12-5) unstable; urgency=medium

  * Rebuild using doxygen 1.8.9.1 (Closes: #630054)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Apr 2015 07:15:58 +0200

globus-gram-protocol (12.12-4) unstable; urgency=medium

  * Set GLOBUS_HOSTNAME during make check

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 15 Nov 2014 17:23:50 +0100

globus-gram-protocol (12.12-3) unstable; urgency=medium

  * Add Pre-Depends for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 08 Nov 2014 23:00:15 +0100

globus-gram-protocol (12.12-2) unstable; urgency=medium

  * Properly handle symlink-to-dir conversion in doc package
  * Enable verbose tests

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 07 Nov 2014 11:42:51 +0100

globus-gram-protocol (12.12-1) unstable; urgency=medium

  * GT6 update
  * Drop patch globus-gram-protocol-doxygen.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 Oct 2014 06:48:39 +0100

globus-gram-protocol (12.10-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata
  * Enable checks

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 24 Sep 2014 11:30:14 +0200
