=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: globus-gram-protocol
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-io-dev (>= 9.5), libglobus-gss-assist-dev (>= 9), libglobus-common-dev (>= 14.10), libglobus-gssapi-gsi-dev (>= 10.10), libglobus-common-doc (>= 14), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-io-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 8), doxygen, graphviz, openssl
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-protocol
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-protocol
-Homepage: http://www.globus.org/
+Homepage: http://toolkit.globus.org/
 
 Package: libglobus-gram-protocol3
 Section: libs
@@ -28,7 +28,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-gram-protocol3 (= ${binary:Version}), ${misc:Depends}, globus-core (>= 8), libglobus-io-dev (>= 8), libglobus-gss-assist-dev (>= 8), libglobus-common-dev (>= 14), libglobus-gssapi-gsi-dev (>= 10)
+Depends: libglobus-gram-protocol3 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-io-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 8)
 Recommends: libglobus-gram-protocol-doc (= ${source:Version})
 Description: Globus Toolkit - GRAM Protocol Library Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -44,7 +44,8 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: libglobus-gram-protocol-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
+Pre-Depends: dpkg (>= 1.17.5)
+Depends: ${misc:Depends}
 Description: Globus Toolkit - GRAM Protocol Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -63,6 +64,7 @@
 Provides: globus-gram-protocol-dbg
 Replaces: globus-gram-protocol-dbg (<< 11.3-4~)
 Conflicts: globus-gram-protocol-dbg (<< 11.3-4~)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libglobus-gram-protocol3 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - GRAM Protocol Library Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
