## globus-gram-protocol 12.14

=== debian/changelog ===
globus-gram-protocol (12.14-1) unstable; urgency=medium

  * GT6 update: Updates for OpenSSL 1.1.0
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 01 Sep 2016 22:03:21 +0200
