=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-gram-protocol
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-io-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 8), doxygen, graphviz, openssl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-protocol
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-protocol
