## globus-gram-protocol 12.15

=== debian/changelog ===
globus-gram-protocol (12.15-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:32 +0200

globus-gram-protocol (12.15-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 11 Nov 2016 12:59:21 +0100
