=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-gram-protocol
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-io-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 8), doxygen, graphviz, openssl
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-io-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 8), doxygen, graphviz, openssl
+Standards-Version: 4.0.0
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-protocol
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-protocol
@@ -55,23 +55,3 @@
  .
  The libglobus-gram-protocol-doc package contains:
  GRAM Protocol Library Documentation Files
-
-Package: libglobus-gram-protocol-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Provides: globus-gram-protocol-dbg
-Replaces: globus-gram-protocol-dbg (<< 11.3-4~)
-Conflicts: globus-gram-protocol-dbg (<< 11.3-4~)
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libglobus-gram-protocol3 (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - GRAM Protocol Library Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The libglobus-gram-protocol-dbg package contains:
- GRAM Protocol Library Debug Symbols
