=== debian/control ===
Source: globus-gram-protocol
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-io-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 8), doxygen, openssl
Standards-Version: 4.2.1
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-protocol
Vcs-Git: https://salsa.debian.org/ellert/globus-gram-protocol.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-gram-protocol3
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: Grid Community Toolkit - GRAM Protocol Library
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gram-protocol3 package contains:
 GRAM Protocol Library

Package: libglobus-gram-protocol-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglobus-gram-protocol3 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-io-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 8)
Suggests: libglobus-gram-protocol-doc (= ${source:Version})
Description: Grid Community Toolkit - GRAM Protocol Library Development Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gram-protocol-dev package contains:
 GRAM Protocol Library Development Files

Package: libglobus-gram-protocol-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.17.5)
Depends: ${misc:Depends}
Description: Grid Community Toolkit - GRAM Protocol Library Documentation Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gram-protocol-doc package contains:
 GRAM Protocol Library Documentation Files
