=== debian/control ===
--- 
+++ 
@@ -1,8 +1,16 @@
 Source: globus-gram-protocol
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-io-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 8), doxygen, openssl
-Standards-Version: 4.2.1
+Build-Depends:
+ debhelper (>= 10),
+ pkg-config,
+ libglobus-common-dev (>= 15),
+ libglobus-io-dev (>= 8),
+ libglobus-gssapi-gsi-dev (>= 10),
+ libglobus-gss-assist-dev (>= 8),
+ doxygen,
+ openssl
+Standards-Version: 4.4.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-protocol
 Vcs-Git: https://salsa.debian.org/ellert/globus-gram-protocol.git
@@ -12,8 +20,12 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ ${perl:Depends}
 Description: Grid Community Toolkit - GRAM Protocol Library
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -28,8 +40,15 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-gram-protocol3 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-io-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 8)
-Suggests: libglobus-gram-protocol-doc (= ${source:Version})
+Depends:
+ libglobus-gram-protocol3 (= ${binary:Version}),
+ ${misc:Depends},
+ libglobus-common-dev (>= 15),
+ libglobus-io-dev (>= 8),
+ libglobus-gssapi-gsi-dev (>= 10),
+ libglobus-gss-assist-dev (>= 8)
+Suggests:
+ libglobus-gram-protocol-doc (= ${source:Version})
 Description: Grid Community Toolkit - GRAM Protocol Library Development Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -44,8 +63,10 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends: dpkg (>= 1.17.5)
-Depends: ${misc:Depends}
+Pre-Depends:
+ dpkg (>= 1.17.5)
+Depends:
+ ${misc:Depends}
 Description: Grid Community Toolkit - GRAM Protocol Library Documentation Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
