## globus-gram-protocol 13.4

=== debian/changelog ===
globus-gram-protocol (13.4-1) unstable; urgency=medium

  * Minor fixes to makefiles (13.3)
  * Fix man page section (13.4)
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Drop old symlink-to-dir conversion from 2014

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 14 Dec 2020 21:59:52 +0100
