=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # -*- makefile -*-
 
 name = globus-gram-protocol
+
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs
 
 INSTALLDIR = debian/tmp
 
@@ -16,7 +18,6 @@
 	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
-	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
 	dh_auto_configure -- \
 	   --disable-static \
 	   --includedir=/usr/include/globus \
@@ -25,7 +26,7 @@
 	   --with-perlmoduledir=$(perl_vendorlib)
 
 override_dh_auto_test:
-	GLOBUS_HOSTNAME=localhost dh_auto_test -- VERBOSE=1
+	GLOBUS_HOSTNAME=localhost dh_auto_test
 
 override_dh_auto_install:
 	dh_auto_install
@@ -36,8 +37,5 @@
 	# Remove installed license file
 	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_strip:
 	dh_strip --dbgsym-migration='lib$(name)-dbg (<< 12.15-2~), $(name)-dbg (<< 11.3-4~)'
