## globus-gram-protocol 13.5

=== debian/changelog ===
globus-gram-protocol (13.5-2) unstable; urgency=medium

  * Use sha256 hash when generating test certificates

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 12 May 2022 16:54:38 +0200

globus-gram-protocol (13.5-1) unstable; urgency=medium

  * Typo fixes

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 27 Aug 2021 09:54:30 +0200
