=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libglobus-gss-assist-dev (>= 8),
  doxygen,
  openssl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-protocol
 Vcs-Git: https://salsa.debian.org/ellert/globus-gram-protocol.git
